/* C style */
    /* C style leading space */
/* C style trailing space */     
/* C style
multi-line
comment */
/*
C style
multi-line
comment
*/
/*
 * C style
 * multi-line
 * comment
 * with decorative *
*/

// CC comment.

int main(int argc, char* argv) { // CC append.
    argc++; // Trailing spaces             
    return 0;                    // Spaces.
}

